karaf-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jean-Baptiste Onofré (JIRA) <j...@apache.org>
Subject [jira] [Commented] (KARAF-833) Upgrade to Pax Web 1.0.6
Date Fri, 26 Aug 2011 19:13:29 GMT

    [ https://issues.apache.org/jira/browse/KARAF-833?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13091960#comment-13091960
] 

Jean-Baptiste Onofré commented on KARAF-833:
--------------------------------------------

Tests are fine, I'm cutting off the Pax-Web 1.0.6 release.

> Upgrade to Pax Web 1.0.6
> ------------------------
>
>                 Key: KARAF-833
>                 URL: https://issues.apache.org/jira/browse/KARAF-833
>             Project: Karaf
>          Issue Type: Dependency upgrade
>          Components: karaf-webcontainer
>            Reporter: Jean-Baptiste Onofré
>            Assignee: Jean-Baptiste Onofré
>             Fix For: 2.2.3
>
>
> In order to fix KARAF-827, we need a new version of Pax Web 1.0.x. I'm going to release
Pax Web 1.0.6 which include PAXWEB-300 and update Karaf 2.2.x branch to use it.

--
This message is automatically generated by JIRA.
For more information on JIRA, see: http://www.atlassian.com/software/jira

       

Mime
View raw message